Jupiter - Zadanie #1660

Zadanie # 1658 (Zamkniety): Utworzenie ekranu do przegladania historii zmian w publikacjach
Rozszerzenie ArchiveDocumentQuery i modyfikacja ArchiveDocumentSpecification

2017-04-21 10:49 - Michat Komar

Status: Zamkniety
Priority: Normalny
Assignee: Michat Komar
Category: backend
Target version: 0.3
Developer: Jarostaw Babel

Start date: 2017-04-21
Due date:

% Done: 100%
Estimated time: 0.00 hour
Tester: Michat Komar

Description
Nalezy rozszerzy¢ ArchiveDocumentQuery o 2 pola:

- Boolean removed - méwigcy o tym, czy wyszukiwac¢ usuniete elementy
- Boolean current - wyszukujacy tylko aktualne archiwa - potrzebne do pokazania listy wszystkich archiwow

W ArchiveDocumentQuery nalezy obstuzy¢ 2 nowe pola

Associated revisions

Revision ca065da6 - 2017-04-28 13:07 - Jarostaw Babel

refs #1660 query/specification do wyszukiwania ostatnich archiwéw

History

#1 - 2017-04-25 14:50 - Jarostaw Babel
- Status changed from Nowy to W toku

#2 - 2017-04-28 13:45 - Jarostaw Babel
- Status changed from W toku to Testowanie
- Assignee changed from Jarostaw Babel to Michat Komar

removed zrobit wczesniej lukwas

#3 - 2017-05-09 09:38 - Michat Komar
- Status changed from Testowanie to Odpowiedz
- Assignee changed from Michat Komar to Jarostaw Babel

Jest ok - trzeba tylko wyeliminowa¢ warningi z BaseQuerySpecification.

#4 - 2017-05-10 09:00 - Jarostaw Babel
- Assignee changed from Jarostaw Babel to Michat Komar

U mnie nie ma warningéw. O co doktadnie chodzi?

#5 - 2017-05-10 09:08 - Michat Komar
- Assignee changed from Michat Komar to Jarostaw Babel

Lukwas poprawit w commicie fd6a730. Zamykam zadanie.

#6 - 2017-05-10 09:08 - Michat Komar
- Status changed from OdpowiedZ to Rozwigzany
- Assignee changed from Jarostaw Bgbel to Michat Komar

- % Done changed from 0 to 100

#7 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
